[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=BMW 318ti E36 Compact

[BASIC]
GRAPHICS_OFFSET=-0.00,-0.52,-0.08
GRAPHICS_PITCH_ROTATION=0.55
TOTALMASS=1295
INERTIA=1.70,1.40,5.1

[GRAPHICS]
DRIVEREYES=0.330688,0.988473,-0.0268566
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=34
ON_BOARD_PITCH_ANGLE=-14.999749
BUMPER_CAMERA_POS=0.0,0.55,1.74
BONNET_CAMERA_POS=0.0,0.55,0.79
MIRROR_POSITION=0.0,1.04,-2.0
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.599
STEER_ASSIST=1.000
STEER_LOCK=360
STEER_RATIO=15.4
LINEAR_STEER_ROD_RATIO=0.0021

[FUEL]
CONSUMPTION=0.0035
FUEL=30
MAX_FUEL=55

[FUELTANK]
POSITION=0,-0.1516668,-1.276369

[RIDE]
PICKUP_FRONT_HEIGHT=-0.36
PICKUP_REAR_HEIGHT=-0.35

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

